/* Localized versions of Info.plist keys */

CFBundleName = "Freecell";
CFBundleGetInfoString = "Freecell, Copyright 2003 Alisdair McDiarmid.";
NSHumanReadableCopyright = "Copyright 2003 Alisdair McDiarmid.";
CFBundleHelpBookName = "Ayuda Con Freecell";